/* Add IE8 specific styling */


/*  branding image does not show in ie8 */

#zone-branding-wrapper {
    background-color: #FFFFFF;
    background-image: url("/sites/go2adventuresailingsite/files/bgAdventureSailing.jpg");
    background-position: 0 45%;
    background-size: 100% auto;
    display: block; /* changed from inherit */
    height: 340px;
}


/* content background showing grey */
/* added */
#zone-content-wrapper {
    background: #FFF !important;
    background-color: #FFF !important;
    background-image: none !important;
}





/* --------------- HOME -------------------- */

.node-type-0-0-home #zone-go2bravo-wrapper {
    background: #000 !important;
    background-color: #000 !important;
}





/* ------------ OUR TEAM ------------ */


.node-type-5-0-team #block-views-instructors-block-1 .views-row {
    float: left;
    width: 270px;
    min-height: 420px;
}

.node-type-5-0-team #block-views-instructors-block-1 .views-field-field-photo {
    width: 120px; /* 2 columns of the grid at this creen resolution */
    margin-left: 70px;
    height: 78px; /* added */    
}





/* ------------ WHAT WE DO ------------ */



/* adult courses */

.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block .view-what-we-do .views-row {
    width: 300px;
    min-height: 340px;
}

.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block .view-what-we-do .views-row-2 {
    margin-right: 60px;
    margin-left: 60px;
}


/* added */
.node-type-2-0-what-we-do #zone-content .view-what-we-do .views-row-2 .views-field-field-hidden-image,
.node-type-2-0-what-we-do #zone-content .view-what-we-do .views-row-3 .views-field-field-hidden-image {
    display: block !important; /* hid in global */
}

.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block .view-what-we-do .views-row img,
.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block .view-what-we-do .views-row-1 img,
.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block .view-what-we-do .views-row-2 img,
.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block .view-what-we-do .views-row-3 img,
.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block .view-what-we-do .views-row-4 img,
.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block .view-what-we-do .views-row-5 img {
    width: 260px;
    min-height: 168px;
}






/* corporate */

.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block-3 {
    width: 340px;
}

.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block-3 .view-what-we-do .views-row {
    width: 300px;
    min-height: 340px;
}

/* added */
.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block-3 .view-what-we-do .views-row img {
    width: 260px;
    min-height: 168px; 
}





/* youth courses */

.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block-4 {
    width: 740px;
}

.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block-4 .view-what-we-do .views-row {
    width: 300px !important;
    min-height: 340px;
}

/* added */
.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block-4 .view-what-we-do .views-row-2 {
    display: block;
}


/* added */
.node-type-2-0-what-we-do #zone-content #block-views-what-we-do-block-4 .view-what-we-do .views-row img {
    width: 260px;
    min-height: 168px; 
}




/* secondary bar  */
/* added */
.node-type-2-0-what-we-do #zone-go2bravo-wrapper {
    background-color: #000 !important;
    background: #000 !important;
    
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-row {
    width: 400px !important;
    height: 440px;
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-row img {
    width: 120px !important;
    height: 120px !important;
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-row-1 {
    float: left;
}

.node-type-2-0-what-we-do #zone-go2bravo-wrapper .view-what-we-do .views-row-2 {
    margin-top: 0;
    margin-left: 80px;
    float: left;
}


